/* ==========================================================================
   Custom styles
   ========================================================================== */

#box-noticias           { /*Cambiar tamaño segun contenedor*/
                          max-width: 540px;
                          margin: 20px auto; }


/**TituloPrincipal**/

#box-noticias .titulo   { 
                          position: relative;
                          text-align: center;
                          font-family: "Verdana",Arial,sans-serif;
                          font-size: 18px;
                          color: #2b5882;
                          margin: 10px 0; }

 
#box-noticias .titulo:before {

    content: "";
    display: block;
    border-top: solid 1px #2b5882;
    width: 100%;
    height: 1px;
    position: absolute;
    top: 50%;
    z-index: 1;
}

#box-noticias .titulo span {

    background: #fff;
    padding: 0 20px;
    position: relative;
    z-index: 5;
}



.news                   { font-family: "Verdana", Arial, Helvetica, sans-serif;
                          font-size: 12px;
                          color: #666; }



.news .box-new          { border: 1px solid #e0e0e0;
                          margin: 5px;
                          padding: 5px;
                          background-color: #fff; }

.news .box-new .box-img { min-height: 105px }

.news img               { display: block;
                          width: 100%; }

.news h5                { font-family: Georgia,"Times New Roman",Times,serif;
                          font-size: 14px;
                          color: #2b5882;
                          height: 34px;
                          margin: 5px 0 10px;
                          overflow: hidden; }

.news h5 a              { display: block;
                          color: inherit;
                          text-decoration: none; }

.news h5 a:hover        { color: #0099CC;
                          text-decoration: underline; }

.news p                 { margin: 5px 0;
                          height: 68px;
                          line-height: 1.4;
                          overflow: hidden; }

.news .more             { text-decoration: none;
                          display: block;
                          padding: 5px 0;
                          color: #2b5882; }

.news .more:hover       { color: #0099CC }

.news .more::after      { content: "\00BB";
                          font-size: 15px;
                          position: relative;
                          top: 1px;
                          left: 2px; }














